#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Sep 23 10:58:39 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1569254319504
maven-metadata-repo_evomatik.xml.lastUpdated=1569254319179
